yWriter 5.2.0.5 screenshot

yWriter 5.2.0.5 full

yWriter5 is designed for Windows XP, Vista and beyond. Win98 and Win2k users should be able to use it, but those operating systems are unsupported. yWriter5 has been specially programmed to also run under Mono 2.2 or later on Linux.